
/*BASIS STRUCTURE*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-image: url(ressources/images/background.gif);
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
}

#left {
	height: 100%;
	width: 1000px;
}

#right {
	height: 100%;
	width: 1000px;
}

#center {
	width: 839px;
	height: auto;
	text-align: left;
}

#main {
	text-align: center;
	width: 839px;
	height: auto;
}



/*VIEWER*/

#container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 75px;
	float: none;
	clear: none;
}



/*WEBSITE LAYOUT****************************************************************************************************************/

#all {
	float: none;
	clear: none;
	width: 839px;
	text-align: center;
	margin-top: 45px;
}

#site {
	margin-left: auto;
	margin-right: auto;
	width: 717px;
	height: 453px;
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 25px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;	
}

#top {
	text-align: left;
	width: 717px;
	height: 353px;
}

#bottom {
	text-align:left;
	width: inherit;
	height: 100px;
}


/*TOP SECTION*************************************************************************************************************************/

#topLeft {
	float: left;
	margin: 0px;
	clear: none;
	width: 308px;
	height: 353px;
}

#topRight {
	margin: 0px;
	clear: none;
	background-color: #000000;
	text-align: left;
	width: 409px;
	height: 353px;
	float: right;
}



/*THUMBZONE:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#thumbZone {
	background-image: url(ressources/images/thumbBack.jpg);
	background-repeat: no-repeat;
	float: left;
	clear: none;
	text-align: left;
	height: 204px;
}

#thumbsLeftBorder {
	float: left;
	clear: none;
	width: 25px;
	height: 204px;
}

#thumbCenter {
	clear: none;
	float: left;
	width: 359px;
	height: 153px;
}

#firstColumn {
	float: left;
	width: 103px;
	height: 153px;
}

#thumb1 {
	clear: left;
	float: left;
	width: 103px;
	height: 64px;
}

#secondColumn {
	clear: none;
	float: left;
	width: 128px;
	height: 153px;
}

#thumb2 {
	float: left;
	width: 103px;
	height: 64px;
}

#thirdColumn {
	clear: none;
	float: right;
	width: 128px;
	height: 153px;
}



/*ABOUT:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#about {
	background-image: url(ressources/images/thumbBack.jpg);
	background-repeat: no-repeat;
	float: left;
	clear: none;
	text-align: left;
	height: 154px;
	width: 359px;
	padding: 25px;
}


/*INFOZONE::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#infoZone {
	clear: left;
	float: left;
	background-image: url(ressources/images/textBackground.jpg);
	background-repeat: no-repeat;
	width: 409px;
	height: 149px;
}

#textArea {
	text-align: left;
	clear: none;
	float: left;
	width: 231px;
	height: 99px;
	padding-top: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
	padding-right: 0px;
}

#linkArea {
	text-align: left;
	clear: none;
	float: right;
	width: 103px;
	height: 104px;
	padding-top: 20px;
	padding-left: 25px;
	padding-bottom: 25px;
	padding-right: 25px;
}

#linkArea ul {
	list-style-type: none;
	line-height: 2em;
}

a {
	color: #FF0000;
	text-decoration: none;
}

#active {
	color: #666666;
	text-decoration: none;
}





/*BOTTOM SECTION********************************************************************************************************************/

#logo {
	width: 308px;
	height: 100px;
	background-image: url(ressources/images/logo.png);
	background-repeat: no-repeat;
	clear: none;
	float: left;
}

#navigation {
	background-color: #FFFFFF;
	width: 409px;
	height: 100px;
	clear: none;
	float: left;
}